» Ubuntu » Пакеты

Error

two or more packages specified (kdesvn hardy)